@font-face {
    font-family: 'ReemKufi';
    src: url('../fonts/ReemKufi-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'ReemKufi';
    src: url('../fonts/ReemKufi-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
} 
@font-face {
    font-family: 'ReemKufi';
    src: url('../fonts/ReemKufi-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
} 
@font-face {
    font-family: 'ReemKufi';
    src: url('../fonts/ReemKufi-SemiBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}  